#ifndef BMP_DBUS_HH
#define BMP_DBUS_HH

#ifdef __cplusplus
extern "C" {
#endif

#define BMP_DBUS_SERVICE                @BMP_DBUS_SERVICE_@

#define BMP_DBUS_PATH__MPRIS_ROOT       @BMP_DBUS_PATH__MPRIS_ROOT_@
#define BMP_DBUS_PATH__MPRIS_PLAYER     @BMP_DBUS_PATH__MPRIS_PLAYER_@
#define BMP_DBUS_PATH__MPRIS_TRACKLIST  @BMP_DBUS_PATH__MPRIS_TRACKLIST_@
#define BMP_DBUS_PATH__BMP              @BMP_DBUS_PATH__BMP_@

#define BMP_DBUS_INTERFACE__MPRIS       @BMP_DBUS_INTERFACE__MPRIS_@
#define BMP_DBUS_INTERFACE__BMP         @BMP_DBUS_INTERFACE__BMP_@ 

#ifdef __cplusplus
}
#endif

#endif // !BMP_BUS_HH
